<?xml version="1.0" encoding="gb2312"?>
<skinConfig>
  <add key="skin" name="΄σΊ£" default="false" />
  <add key="textBrightColor" value="FFFFFF" />
  <add key="textDarkColor" value="0" />
  <add key="backgroundColor" value="3550" />
  <add key="patternForegroundColor" value="527C" />
  <add key="patternBackgroundColor" value="4568" />
  <add key="bottomBarTextColor" value="FFFFFF" />
  <add key="bottomBarTextShadowColor" value="0" />
  <add key="bottomBarBackgroundStartColor" value="476B" />
  <add key="bottomBarBackgroundEndColor" value="0" />
  <add key="bottomBarTopBorderColor" value="3550" />
  <add key="bottomBarBottomBorderColor" value="0" />
  <add key="windowTextColor" value="3550" />
  <add key="windowBorderColor" value="3550" />
  <add key="windowBackgroundColor" value="DFF4FE" />
  <add key="windowFocusTextColor" value="FFFFFF" />
  <add key="windowFocusBackgroundColor" value="6699" />
  <add key="scrollbarColor" value="FFFFFF" />
</skinConfig>